## libsvn-look-perl 0.18

=== debian/changelog ===
libsvn-look-perl (0.18-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).

 -- Angel Abad <angelabad@gmail.com>  Thu, 29 Apr 2010 11:40:22 +0200

libsvn-look-perl (0.17-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Thu, 25 Feb 2010 22:27:24 +0100

libsvn-look-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.4 (no changes)
  * Rewrite control description
  * No longer run author tests, Kwalitee and Perl::Critic are fragile
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Feb 2010 21:47:49 -0500

libsvn-look-perl (0.15-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Angel Abad ]
  * Update my email address
  * New upstream release
  * debian/rules: Add --with quilt
  * debian/rules: Enable author tests
  * debian/control: Add libtest-kwalitee-perl to B-D-I
  * Bumped the Standards-Version to 3.8.3.

 -- Angel Abad <angelabad@gmail.com>  Sun, 25 Oct 2009 08:47:35 +0100

libsvn-look-perl (0.14.10-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Sun, 08 Mar 2009 15:11:01 +0100

libsvn-look-perl (0.14.9-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Fri, 06 Mar 2009 10:55:09 +0100

libsvn-look-perl (0.14.7-1) unstable; urgency=low

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch remove_authortest_pbuilder.

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Mon, 02 Mar 2009 10:30:02 +0100

libsvn-look-perl (0.14.5-1) unstable; urgency=low

  * New upstream release
  * Adding me to the Uploaders

 -- Antonio Radici <antonio@dyne.org>  Sat, 28 Feb 2009 12:43:45 +0000

libsvn-look-perl (0.13.463-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Angel Abad (Ikusnet SLL) ]
  * debian/patches: Add patch description for lintian clean
  * debian/README.source: Add for quilt patches

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Sun, 07 Dec 2008 19:12:01 +0100

libsvn-look-perl (0.13.463-1) unstable; urgency=low

  * Initial Release. (Closes: #504004)

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 06 Nov 2008 10:01:07 +0100
