=== debian/control ===
Source: libsvn-look-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, subversion
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angelabad@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 Antonio Radici <antonio@dyne.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/SVN-Look/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsvn-look-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsvn-look-perl/

Package: libsvn-look-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, subversion
Description: module providing access to svnlook data
 SVN::Look is a simple Perl module that provides a object-oriented wrapper
 around Subversion's svnlook command, with built-in caching to improve speed.
 It is useful to gather information about a repository, its revisions and its
 transactions, which makes it easy for hook writers to retrieve and use the
 information they need.
