## libsvn-look-perl 0.20

=== debian/changelog ===
libsvn-look-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 14 Dec 2010 13:44:09 +0100
