=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angelabad@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
  Antonio Radici <antonio@dyne.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/SVN-Look/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsvn-look-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsvn-look-perl/
