## libsvn-look-perl 0.22

=== debian/changelog ===
libsvn-look-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove libfile-slurp-perl from Build-Depends, now isn't necessary
  * debian/copyright:
    - Update copyright years

 -- Angel Abad <angelabad@gmail.com>  Tue, 26 Jul 2011 15:40:42 +0200

libsvn-look-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Update copyright years
    - Update license stanza
  * Bump Debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)
  * debian/control:
    - Add libfile-slurp-perl and liburi-perl to Build-Depends to fix FTBFS
      with tests

 -- Angel Abad <angelabad@gmail.com>  Thu, 21 Jul 2011 15:09:34 +0200
