## libsvn-look-perl 0.30

=== debian/changelog ===
libsvn-look-perl (0.30-1) unstable; urgency=low

  * Imported Upstream version 0.30
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Thu, 03 Nov 2011 08:53:54 +0100

libsvn-look-perl (0.29-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 15:17:30 +0200

libsvn-look-perl (0.28-1) unstable; urgency=low

  * Imported Upstream version 0.28

 -- Angel Abad <angelabad@gmail.com>  Tue, 11 Oct 2011 08:50:50 +0200

libsvn-look-perl (0.27-1) unstable; urgency=low

  * Imported Upstream version 0.27

 -- Angel Abad <angelabad@gmail.com>  Sun, 18 Sep 2011 11:53:29 +0200

libsvn-look-perl (0.26-1) unstable; urgency=low

  * Imported Upstream version 0.26

 -- Angel Abad <angelabad@gmail.com>  Sun, 28 Aug 2011 10:50:13 +0200

libsvn-look-perl (0.25-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.25
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Mon, 22 Aug 2011 13:49:00 +0200

libsvn-look-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 31 Jul 2011 12:17:21 +0200

libsvn-look-perl (0.23-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control:
    - Build-Depends on liburi-perl

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Angel Abad <angelabad@gmail.com>  Thu, 28 Jul 2011 11:06:57 +0200
