=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  perl,
  subversion
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsvn-look-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsvn-look-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-look-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libsvn-look-perl.git
 Homepage: http://search.cpan.org/dist/SVN-Look/
 
 Package: libsvn-look-perl
