## libsvn-look-perl 0.34

=== debian/changelog ===
libsvn-look-perl (0.34-1) unstable; urgency=low

  * Imported Upstream version 0.34

 -- Angel Abad <angel@debian.org>  Thu, 08 Mar 2012 21:33:57 +0100

libsvn-look-perl (0.33-1) unstable; urgency=low

  * Imported Upstream version 0.33

 -- Angel Abad <angel@debian.org>  Tue, 28 Feb 2012 13:51:48 +0100

libsvn-look-perl (0.32-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.32
  * debian/copyright:
    - Update format to copyright-format 1.0
    - Update years
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Mon, 27 Feb 2012 23:09:36 +0100
