=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Angel Abad <angelabad@gmail.com>,
+Uploaders: Angel Abad <angel@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Antonio Radici <antonio@dyne.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liburi-perl,
  perl,
  subversion
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-look-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsvn-look-perl.git
 Homepage: http://search.cpan.org/dist/SVN-Look/
