## libsvn-look-perl 0.38

=== debian/changelog ===
libsvn-look-perl (0.38-1) unstable; urgency=low

  * Imported Upstream version 0.38
  * debian/control: Build-Depends on liblist-moreutils-perl

 -- Angel Abad <angel@debian.org>  Fri, 22 Jun 2012 15:52:10 +0200
