=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  Antonio Radici <antonio@dyne.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liburi-perl,
+ liblist-moreutils-perl,
  perl,
  subversion
 Standards-Version: 3.9.3
@@ -17,6 +18,7 @@
 Package: libsvn-look-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ liblist-moreutils-perl,
  subversion
 Description: module providing access to svnlook data
  SVN::Look is a simple Perl module that provides a object-oriented wrapper
