=== debian/control ===
Source: libsvn-look-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Antonio Radici <antonio@dyne.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liburi-perl,
                     liblist-moreutils-perl,
                     libxml-simple-perl,
                     perl,
                     subversion
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-look-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-look-perl.git
Homepage: https://metacpan.org/release/SVN-Look/

Package: libsvn-look-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl,
         libxml-simple-perl,
         subversion
Description: module providing access to svnlook data
 SVN::Look is a simple Perl module that provides a object-oriented wrapper
 around Subversion's svnlook command, with built-in caching to improve speed.
 It is useful to gather information about a repository, its revisions and its
 transactions, which makes it easy for hook writers to retrieve and use the
 information they need.
