=== debian/watch ===
version=3
https://metacpan.org/release/SVN-Look/   .*/SVN-Look-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
