## libsvn-look-perl 0.40

=== debian/changelog ===
libsvn-look-perl (0.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes a security issue with path names containing $, `, " or \
    characters.
    LP: #1323300
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 21:45:04 +0200
