=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                      libxml-simple-perl,
                      perl,
                      subversion
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-look-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-look-perl.git
-Homepage: https://metacpan.org/release/SVN-Look/
+Homepage: https://metacpan.org/release/SVN-Look
 
 Package: libsvn-look-perl
 Architecture: all
