=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libsvn-look-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Angel Abad <angel@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Antonio Radici <antonio@dyne.org>
+Uploaders: Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liburi-perl,
-                     liblist-moreutils-perl,
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: liblist-moreutils-perl,
+                     liburi-perl,
                      libxml-simple-perl,
                      perl,
                      subversion
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-look-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-look-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-look-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-look-perl.git
 Homepage: https://metacpan.org/release/SVN-Look
 
 Package: libsvn-look-perl
