=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: liblist-moreutils-perl,
-                     liburi-perl,
-                     libxml-simple-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libxml-simple-perl <!nocheck>,
                      perl,
                      subversion
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-look-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-look-perl.git
 Homepage: https://metacpan.org/release/SVN-Look
+Rules-Requires-Root: no
 
 Package: libsvn-look-perl
 Architecture: all
