=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libxml-simple-perl <!nocheck>,
                      perl,
                      subversion
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-look-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-look-perl.git
 Homepage: https://metacpan.org/release/SVN-Look
