=== debian/watch ===
version=4
https://metacpan.org/release/SVN-Look   .*/SVN-Look-v?@ANY_VERSION@@ARCHIVE_EXT@$
